/* Website */
html, body
{
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}

/* Background */
#particles-js {
    width: 100%;
    position: fixed;
}

/* Scrollbar */
::-webkit-scrollbar {
    width: 10px;
    background: #f8f9fa;
}

::-webkit-scrollbar-thumb {
    background: #0D6EFD;
}


/* Images */
img {
    width: 100%;
}

/* Sections */
section {
    padding-top: 5%;
    padding-bottom: 5%;
    position: relative;
}
/* Navbar */

/* Main headline */

/* About us */

/* Services */
.service .service-img {
    position: relative;
}

.service .service-img .icon {
    width: 25%;
    height: 5%;
    color: #000000;
    display: flex;
    align-items: center;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.service .service-img .icon i {
    font-size: 36px;
}

/* Contact */
form .form-control {
    border-color: #000000;
}

select:invalid {
    color: grey;
  }

/* Footer */
.footer {
    padding: 0px;
}

/* Cookie-banner */
.cookie-banner {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1050;
    background-color: #f8f9fa;
    padding: 1rem;
    border-top: 1px solid #dee2e6;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.cookie-banner.hidden {
    display: none;
}